Support » Plugin: Popular Posts Tabbed Widget for Jetpack » Pluging not tested with my current version message?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Ryann Micua

    (@pogidude)

    It’s because in the plugin’s readme file, it’s specified that it has been tested to work with 3.5.2 but not 3.6 simply because 3.6 hasn’t been released yet when the test was done.

    So, just give the plugin a try and see if it works. I’ll be releasing an update soon for the plugin too.

    Ryann,

    Thanks for your prompt reply.
    I am going to give it a try; great work by the way!

    Cheers

    Ryann,

    I am wondering if I can somehow get around using Jetpack which in turn will allow me to use your plug in with wordpress.org?

    Or is there another solution?

    Thanks a lot!

    Plugin Author Ryann Micua

    (@pogidude)

    you man you don’t want to use jetpack? well you can’t because the popular posts data is taken from jetpack stats.. the plugin only display the data but doesn’t really do any storing of information.

    Ryan,

    I think you misunderstood my question 🙂

    ….somehow get around using Jetpack which in turn will allow me to use your plug in with wordpress.org?

    My website is hosted under wordpress.org (not wordpress.com) which is what Jetpack uses. I’d love to use Jetpack, but again I can’t log in via my current wordpress.org site. Hope that makes sense.

    Oddly enough, I installed the plug in, used the widget on my side bar but then one of my widgets that hosts different books and products started showing the same set of products on the entire site. I moved the widget back and trying to figure out what is causing that. Perhaps you can shed so light.

    Thanks,

    Astrid (I am a gal 😉

    Plugin Author Ryann Micua

    (@pogidude)

    honestly i still don’t get it 🙂 but, in any case, the plugin will always pick up whatever website you’ve logged in with in jetpack

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Pluging not tested with my current version message?’ is closed to new replies.